@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Roboto:400,700&display=swap');
/*
Theme Name: Make Your Life Epic
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.9.1 - WarbyParker
*/

/*** CHILD THEME STYLE RULES - BELOW HERE***/

.landinggiveback h2 {
	color: #066fb7 !important;
	font-size: 44px;
	line-height: 1;
}

.landinggiveback p {
	color: #066fb7 !important;
}


.et-social-rumble span, .et-social-parler span {
    display: block !important;
}


#makejesusfamous h3 {
    font-size: 48px;
}

#makejesusfamous h3, #makejesusfamous h1, #makejesusfamous .et_pb_section .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_buttonn  {
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif !important;
    color: #fff !important;
    position: relative;
}

#makejesusfamous h1 {
    margin-top: 40px;
    font-size: 70px;
    word-wrap: normal;
}

#makejesusfamous .et_pb_section .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {
    background-color: #0f0 !important;
    border-radius: 0 m!important;
}

#makejesusfamous .et_pb_section .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {
    color: #000000 !important;
    font-size: 20px;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #0f0 !important;
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif !important;
}

/** DO NOT ADD NEW RULES ABOVE THIS LINE **/

/**/
/**/
/************* DEFAULT STYLES *************/
/**/
/**/

#top-menu li {
    font-family: 'Oswald',sans-serif !important;
}

.et-social-rumble, .et-social-parler {
    position: relative;
    top: 5px;
}

/*** LANDING ***/

#section02Wrap h2 {
    position: relative;
    display: inline-block !important;
}

#section02Wrap h2:before {
    position: absolute;
    content: "*";
    left: -50px;
    font-size: 86px;
    top: 19px;
}

#landing #header-container {
    position: relative;
    padding: 0;
	min-height: 500px;
}

#landing #header-container .cen02Wrap .messaging {
    padding: 50px 25px 25px 25px;
    background-color: #066fb7;
    position: relative;
    min-width: 455px;
}

.nobrainer {
    min-width: 455px;
}

#landing #header-container .cen02Wrap h4 {
    color: #cfff33 !important;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: -10px;
}

#landing #header-container .cen02Wrap h3 {
    color: #fff !IMPORTANT;
    font-size: 86px;
    margin-bottom: -20px;
}

#landing h1, #landing h2, #landing h3, #landing h4 {
    font-family: 'Arvo', serif;
    position: relative;
    display: block;
}
#landing #header-container .cen02Wrap h2 {
    color: #fff !important;
    font-weight: 600;
    font-size: 94px;
    margin-bottom: -27px;
}
#landing #header-container .cen02Wrap h1 {
    color: #cfff33 !important;
    font-weight: 700;
    font-size: 140px;
}

.nobrainer .et_pb_text_inner {
    position: relative;
    background-color: #cfff33;
    margin-top: -45px;
}

#section02Wrap {
    min-height: 500px;
    padding: 50px 0 250px 0;
    position: relative;
}

.titletextWrap h2 {
    color: #066fb7 !important;
    font-weight: 700;
}

.titletextWrap {
    padding: 36px 0 25px 0;
    position: relative;
}

#reviewsWrap .btn {
    background-color: #cdff00;
    color: #066fb7;
    border: 1px solid transparent;
}

#reviewsWrap h3 {
    color: #fff;
    text-transform: none;
    font-size: 28px;
    line-height: 1.3;
}

#reviewsWrap {
    position: absolute;
    max-width: 1080px;
    margin: 0 auto;
    right: 50px;
    top: 150px;
    background-color: rgba(255,255,255,.5);
    padding: 25px;
}

#reviewsWrap .et_pb_text_inner {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.moneybackguaranteeIMG {
    position: absolute;
    top: 80px;
    width: 150px;
    left: -80px;
}

#benefitsWrap h1 {
    font-size: 80px;
    font-weight: 700;
}

#benefits-containerWrap {
    position: relative;
    margin-top: -200px;
    z-index: 999;
    background-color: #fff;
    min-height: 800px;
}

.titleWrap {
    padding: 50px;
    margin-top: -30px;
    position: relative;
}

.titleWrap h2 {
    font-weight: 700;
    margin-bottom: -4px;
}

.titleWrap h2, .titleWrap h4{
	color: #066fb7 !important;
}

.contentWrap ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    position: relative;
    max-width: 70%;
}

.contentWrap ul li {
    font-size: 21px !important;
    word-break: normal;
}

.contentWrap ul li {
    border-bottom: 1px #066fb7 solid;
    padding: 18px;
    width: 100%;
    position: relative;
    border-right: 2px #066fb7 solid;
    border-left: 2px #066fb7 solid;
    border-top: 1px #066fb7 solid;
    padding-left: 80px;
    box-sizing: border-box;
    color: #066fb7;
}

.contentWrap ul li:before {
    background-image: url(https://colawfitness.com/wp-content/uploads/icon-check-blue.png);
    content: "";
    position: absolute;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 17px;
}

#section03Wrap {
    padding-top: 150px;
}

/**********/

/*
#locationsheaderWrap {
    min-height: 375px;
    position: relative;
}
*/

	#locationsheaderWrap .headercontainerWrap {
	    background-color: transparent;
	    position: relative;
	    min-height: 375px;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	}
	
		#locationsheaderWrap ul {
		    display: flex;
		    flex-direction: row;
		    list-style: none;
		    justify-content: space-between;
		    align-items: center;
		}
	
			#locationsheaderWrap .headercontainerWrap ul li {
				
			}
			
				#locationsheaderWrap strong {
				    font-size: 28px;
				    color: #cfff33;
				}

				#locationsheaderWrap ul li:last-child strong {
				    display: block;
				}
				
					#locationsheaderWrap strong {
					    font-size: 28px;
					    color: #cfff33;
					    /* display: block; */
					    margin-bottom: 34px;
					}

					
#membership-optionsWrap {
    padding: 0;
}

	#membership-optionsWrap h2 {
	    color: #066fb7;
	    font-style: italic;
	    font-weight: 600;
	}

	#membership-optionsWrap strong {
	    color: #066fb7;
	    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	    text-transform: uppercase;
	    font-weight: 600;
	    font-size: 21px;
	    font-style: italic;
	}
	
	#membership-optionsWrap span {
	    text-decoration: line-through;
	}
	
	#membership-optionsWrap hr {
	    border: 0;
	    height: 3px;
	    background-color: #d0e204;
	    margin: 0 0 15px;
	    max-width: 300px;
	    position: relative;
	}
	
	#membership-optionsWrap h5 {
	    color: #cfff33;
	    font-style: italic;
	    font-size: 29px;
	}
	
	.dealWrap {
	    margin: 0 10px !important;
	    padding: 50px;
	    position: relative;
	    border: 1px #ccc solid;
	}
		
		.dealWrap:before {
		    content: "";
		    position: absolute;
		    background-color: #066fb7;
		    top: 0;
		    bottom: 89%;
		    left: 0;
		    right: 0;
		}
			
			.dealWrap .et_pb_text_inner {
			    min-height: 642px;
			    position: relative;
			}
			
				.dealWrap .et_pb_text_inner .btn {
				    position: absolute;
				    bottom: 0;
				    left: 0;
				    right: 0;
				    text-align: center;
				    background-color: #cfff33;
				    color: #066fb7;
				}
				
				#locationsheaderWrap .headercontainerWrap a.et-info-phone {
				    color: #cfff33;
				    font-size: 18px;
				    position: relative;
				    margin-top: 20px;
				    border-top: 2px #056fb7 solid;
				    padding-top: 20px;
				}
				
#midpage-Wrap {
    padding: 100px 0 100px;
    position: relative;
}

	#midpage-Wrap .et_pb_column.et_pb_column_4_4.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough.et-last-child.et_pb_column_empty {
	    min-height: 500px;
	    padding: 0;
	}
	
#formWrap {
    padding: 25px 25px 25px 38px;
}


#messaging .et_pb_section_video_bg, #messaging #mep_0 {
    background-color: transparent !important;
}

span.tinytype {
    font-size: 16px;
    position: relative;
    top: -6px;
    left: 33px;
    font-style: italic;
}

a.messaging-video {
    position: absolute;
    left: 48%;
    margin-left: 50px;
    bottom: -50px;
    /* border: 4px #cfff33 solid; */
    border-radius: 50%;
    height: 128px;
    width: 168px;
    /* background-color: #1555c6; */
    z-index: 99;
}


.et_pb_title_container h1 {
    font-size: 26px;
    line-height: 1em;
    background-color: #cfff33;
    padding: 20px;
    display: inline-block;
	color: #066fb7 !important;
}


.et_pb_slide {
    background-color: transparent !important;
}


h1, h2, h3, h4, h5, h6 {
    
}


.et_pb_row.et_pb_row_0 h1, .et_pb_row.et_pb_row_0 h2, .et_pb_row.et_pb_row_0 h3{
	color: #066fb7 !important;
}

#page-container {
    padding-top: 0px !important;
}

.container {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: 0 auto;
}

	#et-info-phone {
	    cursor: default;
	}

/*
.home #messaging .et_pb_row.et_pb_row_0 {
    position: relative;
    z-index: 10;
}
*/


#mid-get-started {
    position: relative;
}


			#mid-get-started:after {
			    content: "";
			    position: absolute;
			    background-color: rgba(0,0,0,.5);
			    top: 0;
			    bottom: 0;
			    left: 0;
			    right: 0;
			}

#mid-get-started .et_pb_row_1.et_pb_row {
    position: relative;
    z-index: 1;
}


#subpageheader  {
    background-color: #ffffff;
    background-position: 45% 32%;
}


a.btn-login {
    background-color: #ccc;
    padding: 8px 16px;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 13px;
}


#header .btn {
    background-color: #cfff33 !important;
    padding: 5px;
    border-radius: 5px;
    color: #066fb7;
    float: right;
    margin: 0 10px;
    width: 150px;
}


#header .btn:after {
    padding: 4px;
}


.buttons-Wrap .btn {
    margin-right: 10px;
}


.titleWrap h3 {
    color: #056fb7;
}


#mid-unlimited {
    padding: 70px 0;
}


	#mid-unlimited .btn {
	    background: #CFFF3C !important;
	}
	
#gallery-container-wrap{
	position: relative;
}

/**/
/**/
/******* GLOBAL ELEMENTS ******/
/**/
/**/

/****** MODALS *******/

.thrive-modal-trigger{cursor:pointer;}
body.modal-enabled{
	overflow:hidden;
	position:fixed;
	width:100%;
	height:100%;
}

#thrive-modal-background{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:4000;
	display:none;
	background-color:#000;
	opacity:0.65;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}
body.modal-enabled #thrive-modal-background{display:block;}
.thrive-modal-entire{
	position:fixed;overflow:auto;
	overflow-x:hidden;
	top:50%;
	right:0;
	bottom:0;
	left:0;
	visibility:hidden;
	z-index:-5000;
	opacity:0;
	-webkit-transform:translateZ(0);
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-ms-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.thrive-modal-entire.modal-visible{
	visibility:visible;
	opacity:1;
	z-index:999999;
	background: rgba(0,0,0,0.8);
	height: 100vh;
	transform: translate(0, -50%);
	overflow: scroll;
}
.thrive-modal-container{
	position:relative;
	top:50%;
	left:50%;
	z-index:6000;
	padding-bottom:60px;
	max-width:1080px;
	transform:translate(-50%,-50%);
}
.thrive-modal{
	background-color:white;
	border-radius:6px;
	margin:0 auto;
	min-width:291px;
	max-width:calc(100% - 80px);
	padding:20px;
	box-sizing:border-box;
	position:relative;
	border-top-right-radius:0px;
}
.thrive-modal::after{
	content:"";
	display:block;
	clear:both;
}
.thrive-modal .thrive-modal-exit:not(.unstyled){
	position:absolute;
	z-index:100;
	top:-10px;
	right:-10px;
	background-color:#888;
	box-shadow:0px 0px 8px rgba(0, 0, 0, 1);
	cursor:pointer;
	padding:17px;
	border-radius:50%;
	min-height:17px;
	min-width:17px;
	background-image:url("/wp-content/themes/myle/images/X-white.png");
	background-position:center;
	background-repeat:no-repeat;
}
.thrive-modal .thrive-modal-exit:not(.unstyled):hover{background-color:#777;}
@media screen and (max-width:420px){
	.thrive-modal-container{top:50%;}
	.thrive-modal{
		max-width:100%;
		width:100% !important;
		border-radius:0px;
	}
	.thrive-modal .thrive-modal-exit:not(.unstyled){
		right:4px;
		top: 4px;
	}
}
#easter-egg .thrive-modal{width:90%;padding:10px;}
#easter-egg:not(.modal-visible) #jwEaster-wrapper{width:0%;}
#easter-egg.modal-visible #jwEaster-wrapper{width:100%;}
#easter-egg-gallery{display:none;text-align:center;padding:0px 40px;position:relative;}
#easter-egg-gallery img{}
#easter-egg-gallery-left,#easter-egg-gallery-right{background-color:transparent;border:0;height:57px;width:30px;cursor:pointer;position:absolute;top:50%;margin-top:-30px;}
#easter-egg-gallery-left{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left.png");left:0px;}
#easter-egg-gallery-left:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left-hover.png");}
#easter-egg-gallery-right{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right.png");right:0px;}
#easter-egg-gallery-right:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right-hover.png");}
iframe#youtubePlayer{max-width:100%;width:100%;height:420px;}
@media screen and (min-width:980px){}
.easter-egg-wrapper{width:980px;margin:0 auto;text-align:right;max-width:100%;}
.easter-egg-wrapper::before{content:"";display:block;clear:both;}
.easter-egg-trigger{color:#bcbcbc;font-weight:500;font-size:14px;cursor:pointer !important;display:inline-block;margin:6px 0px;padding:6px 12px;background:#eee;border-radius:3px;text-indent:22px;/* background-image:url("/wp-content/themes/myle/images/icons/gift_grey.png");background-size:18px 18px;background-repeat:no-repeat;background-position:8px center; */}
.easter-egg-trigger:hover{color:#0b9bd7 !important;/* background-image:url("/wp-content/themes/myle/images/icons/gift_blue.png"); */}
#thriveVimeo-aspect,#youtubePlayer{position:relative;height:0px;padding-top:56.4%;}
#thriveVimeo, #youtubePlayer iframe{position:absolute;top:0px;left:0px;width:100%;height:100%;}
@media screen and (max-width:980px){.easter-egg-wrapper{width:768px;}
#easter-egg-mentors-wrapper{width:544px;}
}
@media screen and (max-width:767px){.easter-egg-wrapper,#easter-egg-resources{width:291px;text-align:center;}
#easter-egg-feedback{float:none;}
}

#corona-closure .thrive-modal {
    max-height: 85vh;
    overflow-y: scroll;
}
	#corona-closure .thrive-modal-exit {
		top: 5px;
		right: 5px;
	}
@media screen and (max-width: 767px) { 
	#corona-closure .thrive-modal{max-width: 90vw;}
}


/****** BUTTONS *******/

.btn {
	display: inline-block;
    background: #066fb7;
    padding: .7em 1em;
    border-radius: 0;
    border: 1px solid transparent;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    transition: all .2s ease-out;
}
	.btn:hover {
		background: rgba(255,255,255,1);
		border: 1px solid #066fb7;
		color: #066fb7;
	}
.btn.dark {
	background: rgba(0,0,0,.8);
	color: #fff;
}
	.btn.dark:hover {
		background: #fff;
		color: #333;
	}

.gform_wrapper input[type=submit] {
    position: relative;
    background: #333;
    color: #fff;
    padding: .7em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    font-weight: 500;
    font-size: 20px;
    font-family: "Roboto",sans-serif;
    transition: all .2s ease-out;
}
	.gform_wrapper input[type=submit]:hover {
		background: #fff;
		color: #333;
		border: 1px solid #333;
	}
	
/**** HEADER *****/
#header {
    padding: 20px 0;
}
/*
	#logo {
	    max-width: 100px;
	    width: 11%;
	    float: left;
	    max-height: 100%;
	}
*/


#logo {
    max-width: 180px;
    width: 40%;
    float: left;
    max-height: 100%;
    position: relative;
    top: -20px;
}

	#et-info {
	    width: 100%;
	    float: none;
	    text-align: center;
	    margin-bottom: 20px;
	}
	
	#top-navigation {
	    max-width: 840px;
	    width: 90%;
	    float: right;
	}
		nav#top-menu-nav {
		    float: right;
		}
			#top-menu {
			    position: relative;
			    top: 30px;
			}
				#top-menu li {
				    padding-right: 12px;
				}
					#top-menu a {
					    font-size: 14px;
					    text-transform: uppercase;
					    color: #066fb7;
					    font-weight: 600;
					}
					#top-menu > li:nth-last-child(2) a, #menu-item-98 a {
					    background: #056fb7;
					    color: #fff;
					    padding: 0.7em 1em;
					    border-radius: 6px;
					    border: 1px solid #056fb7;
					    transition: all .2s ease-out;
					}
						#top-menu > li:nth-last-child(2) a:hover, #menu-item-98 a:hover {
							background: #fff;
							color: #056fb7;
							opacity: 1;
						}
		#top-navigation .btn {
		    background: #333;
		    color: #fff;
		    padding: .7em 1em;
		    display: inline-block;
		    float: right;
		    margin-left: 20px;
		    line-height: 120%;
		    border: none;
		}

	/**** SOCIAL MEDIA ICONS ****/
	
	.et-info-phone {
	    font-family: "Roboto",sans-serif;
	    font-size: 16px;
	    display: inline-block;
	    margin-right: 18px;
	    color: #056fb7;
	    font-weight: 700;
	    position: relative;
		top: -2px;
		margin-right: 18px;
	}	
		#et-info-phone:before { display: none; }
		.et-info-phone:after {
		    content: "||";
		    display: block;
		    position: absolute;
		    top: -2px;
		    bottom: 0;
		    right: -11px;
		    font-size: 21px;
		    color: #333;
		    font-weight: 400;
		    letter-spacing: -0.35em;
		}
		.et-info-phone:last-of-type:after {
		    display: none;
		}
	
	
	
	.et-social-icons {
	    margin-top: 0;
	    float: right;
	}
		.et-social-icons li {
		    display: inline-block;
		    margin-left: 15px;
		}
			#header .et-social-icon a {
			    color: #fff;
			    background: #066fb7;
			    border-radius: 50%;
			    font-size: 13px;
			    width: 25px;
			    height: 25px;
			    padding: 0 !important;
			    line-height: 27px;
			    text-align: center;
			    margin: 7px -5px;
			}


/*
.home #messaging {
    background-position: 25% 50%;
    padding: 120px 0;
    position: relative;
    border-bottom: 4px #cfff33 solid;
    overflow: hidden;
}
*/
	#messaging.articles {
		position: relative;
	    min-height: 630px;
	    background: url(https://colawfitness.com/wp-content/uploads/colaw-mobile-hero.jpg) no-repeat center/cover;
	}
		#messaging.articles video {
		    width: 100%;
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    min-height: 100%;
		    min-width: 100%;
		}
		
#home-hero {
    position: absolute;
    height: 650px;
    top: -30px;
    overflow: hidden;
}


.most-reviews {
    max-width: 320px;
    float: left;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    margin-top: 80px;
}
	.most-reviews img {
	    display: block;
	    margin-bottom: 20px;
	}
	.most-reviews .btn {
	    display: block;
	    max-width: 200px;
	    text-align: center;
	    margin: 20px 0 0;
	}


#give-back-bar p {
    font-size: 20px;
    color: #000;
}
	#give-back-bar .btn {
	    margin-left: 10px;
	}


#mid-blocks .et_pb_column {
    padding: 100px 20px;
}
	.mid-block .et_pb_main_blurb_image {
	    text-align: left;
	    width: 100%;
	    margin-bottom: 0;
	}
	.mid-block.et_pb_blurb h4 {
	    color: #cfff33 !important;
	    font-size: 40px;
	    font-weight: 500;
	}

#mid-get-started .et_pb_column:first-child li {
    font-family: "Oswald","Lato",sans-serif;
    font-size: 18px;
    margin: 5px auto;
    list-style: none;
    padding-left: 35px;
    position: relative;
}
	#mid-get-started .et_pb_column:first-child li:before {
	    content: "";
	    position: absolute;
	    top: 16px;
	    left: 0;
	    height: 21px;
	    width: 25px;
	    background: url(/wp-content/uploads/icon-check-green.png) no-repeat center/contain;
	}
	#mid-get-started input[type=submit] {
	    background: #066fb7;
	    color: #f2ee7c;
	    text-transform: uppercase;
	    font-size: 18px;
	    padding: .4em 1.5em;
	}
#mid-unlimited h4 {
    font-size: 40px;
    padding-bottom: 30px;
}
#mid-unlimited .btn {
	border: none;
	color: #066fb7;
}

#mid-facility h4 {
    color: #056fb7;
    font-size: 30px;
    padding-bottom: 40px;
    padding-top: 40px;
}
#mid-facility .btn {
    background: #056fb7;
    color: #CFFF3C;
    border: none;
    text-transform: uppercase;
}

#bottom-testimonial {
    background-position: top;
}
	#bottom-testimonial strong {
	    color: #056fb7;
	    font-size: 20px;
	    text-transform: uppercase;
	    font-weight: 600;
	}



.et_pb_text.et_pb_bg_layout_light h4, .et_pb_text.et_pb_bg_layout_light h2 {
    color: #000;
}

#membership-benefits {
    color: #fff;
    background: #1555c6;
    padding: 40px;
    max-width: 450px;
    font-size: 18px;
}
	#membership-benefits h4 {
	    color: #cfff33;
	}
	#membership-benefits li {
	    list-style: none;
	    padding-left: 25px;
	    margin: 10px 0;
	    position: relative;
	}
		#membership-benefits li:before {
		    content: "";
		    display: block;
		    width: 25px;
		    height: 25px;
		    background: url(/wp-content/uploads/icon-check-green.png) no-repeat center/contain;
		    position: absolute;
		    left: -15px;
		    top: 50%;
		    transform: translate(0,-50%);
		}

#memberships-content h2, #memberships-content h4 {
    color: #000;
}
	#memberships-content h2 {
	    margin-bottom: 30px;
	    border-bottom: 1px solid rgba(0,0,0,.2);
	}
	#memberships-content h4 {
	    font-size: 32px;
	}

.gallery-title h2 {
    background: #eee;
    padding: 10px !important;
    margin-bottom: -30px;
    color: #1555c6 !important;
}
.membership-gallery {
    background: #eee;
}
	.membership-gallery .et_pb_gallery_items {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: left;
	}
		.membership-gallery .et_pb_gallery_item {
		    flex: 0 1 auto;
		    max-width: 155px;
		    height: 115px;
		    overflow: hidden;
		    width: 18%;
		    text-align: center;
		    margin: 7px !important;
		}



#free-trainer-blurb {
    background: #eee;
    padding: 20px 40px;
    font-size: 18px;
}
	#free-trainer-blurb li {
	    margin: 10px 0;
	}
		#free-trainer-blurb li strong {
		    color: #056fb7;
		}

.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
    background-color: #056fb7 !important;
}



/***** LOCATIONS ******/
.single-gyms #left-area, .single-gyms article {
    padding-bottom: 0;
    margin-bottom: 0 !important;
}

#location-info {
    line-height: 130%;
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
    font-size: 18px;
}
	#location-info.et_pb_text h1 {
	    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
	    font-size: 30px !important;
	    color: #d5ff3a !important;
	    font-weight: 600 !important;
		line-height: 100% !important;
	}
	#location-info.et_pb_text h4 {
	    font-size: 24px;
	    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
	    font-weight: 600 !important;
	    margin-top: 15px;
	}
	#location-info a {
	    color: #daff42;
	    font-size: 16px;
	    font-family: "Lato",arial,sans-serif;
	}

#club-hours {
    padding-top: 62px;
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
}
	#club-hours h2 {
	    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
	    font-size: 26px !important;
	    font-weight: 700 !important;
	    color: #fff !important;
	}

#location-reviews h4 {
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
    font-size: 19px !important;
    font-weight: 560 !important;
}
#location-reviews a {
    background: #cfff33;
    padding: .4em 1em;
    text-align: center;
    color: #0069b5;
    display: inline-block;
    margin-top: 20px;
    border-radius: 4px;
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
    text-transform: uppercase;
}

.single-gyms .gym-location #about h4 {
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
    color: #0062b1;
    font-weight: 600;
    font-size: 21px;
}

.single-gyms #about .et_pb_slides, .single-gyms #about .et_pb_slide {
    min-height: 0px;
    padding: 0 !important;
    text-align: center !important;
    
}

/*
.single-gyms #about .et_pb_slide_image img {
    min-height: 385px;
    object-fit: cover !important;
}
*/
/*
#location-slider .et_pb_slide_image {
    min-width: 450px !important;
    object-fit: cover;
}
*/
	#location-slider .et_pb_slide_image img, #location-slider .et_pb_slide_image img {
	    min-width: 450px !important;
	    height: 300px !important;
	    object-fit: cover;
	}

.single-gyms #about .et-pb-controllers {
    bottom: 40px !important;
}

.single-gyms #about .et_pb_slide_description {
    padding: 0 !important;
    height: 0 !important;
}

#graph h5, #graph h6 {
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
    color: #fff !important;
    font-weight: 700 !important;
}
#graph h5 {
    font-size: 50px !important;
}

#bring-friend {
    font-size: 20px !important;
}
	#bring-friend h2, #bring-friend p {
	    font-family: "rockwell-nova",rockwell-nova, sans-serif !important;
	    color: #066fb7 !important;
	}
	#bring-friend h2 {
	    font-size: 32px !important;
	}
	
#memberships-chart td {
    border: 2px solid #066fb7;
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
    color: #066fb7;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 110%;
    padding-bottom: 15px;
    padding-top: 15px;
}
	#memberships-chart .check {
	    width: 20% !important;
	}
		#memberships-chart img {
		    max-width: 60px;
		    display: block;
		    margin: 10px auto;
		}
	#memberships-chart td h4 {
	    color: #066fb7 !important;
	    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
	    font-size: 24px !important;
	    width: 100% !important;
	    display: block !important;
	    padding-bottom: 10px;
	}

.single-gyms #membership-options, .single-gyms #membership-options h4, .single-gyms #membership-options h5, .single-gyms #membership-options h6, .single-gyms #membership-options h3 {
    color: #000 !important;
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
}
.single-gyms #membership-options h4 {
    padding-bottom: 40px;
    font-weight: 700 !important;
    text-transform: none !important;
    display: inline-block;
}
	.single-gyms #membership-options h4 strong {
	    font-size: 45px !important;
	}
.single-gyms #membership-options .et_pb_text h3 {
    color: #026eba !important;
    font-weight: 700;
}

#membership-options-top-left, #membership-options-top-right {
    padding: 30px;
}
	#membership-options-top-left:before {
	    content: "";
	    display: block;
	    width: 150px;
	    height: 210px;
	    position: absolute;
	    background: url(/wp-content/uploads/colaw-fitness-location-best-seller.png) no-repeat center/contain;
	    top: -50px;
	    left: -45px;
	}

#membership-payments-left, #membership-payments-right {
    position: relative;
}
	#membership-payments-left:before, #membership-payments-right:before {
	    content: "";
	    display: block;
	    width: 80%;
	    border-bottom: 2px solid #000;
	    position: absolute;
	    top: 0;
	}
	#membership-payments-left:after, #membership-payments-right:after {
	    content: "";
	    display: block;
	    width: 80%;
	    border-bottom: 2px solid #000;
	    position: absolute;
	    bottom: 0;
	}
	.single-gyms #membership-options h6 {
	    padding-top: 15px;
	}
		.single-gyms #membership-options h6 del {
		    color: red;
		    font-size: 32px;
		    font-weight: 700;
		}
		.single-gyms #membership-options h6 strong {
		    font-size: 40px;
		    margin-right: -5px;
		}

.single-gyms #membership-options-bottom-left, .single-gyms #membership-options-bottom-right {
    line-height: 120%;
}
	
	.et_pb_slider:hover .et-pb-arrow-prev {
	    left: 20px !important;
	}
	.et_pb_slider:hover .et-pb-arrow-next {
	    right: 20px;
	}



#badge {
    position: absolute;
    max-width: 120px;
    left: 50%;
    top: -140px;
    transform: translate(-50%);
}

/*
.gym-location #starburst-right img {
    position: absolute;
    top: 560px;
    left: 340px;
    height: 100px;
    width: 100px;
    z-index: 999;
}
.gym-location #starburst-left img {
    position: absolute;
    top: -60px;
    height: 180px;
    width: 150px;
    left: -65px;
    z-index: 999;
}
.gym-location #right {
    background: #bcd7ec;
    padding: 40px 10px;
}

.gym-location #left {
    background: #d3ff48;
    padding: 40px 10px;
}
*/

#membership-options span.small {
    font-size: 30px;
}
div#membership-options-top-right h5 {
    text-transform: none !important;
}

#membership-options-top-left h4, #membership-options-top-right h4 {
    position: relative;
}
	#membership-options-top-left h4:after, #membership-options-top-right h4:after {
	    content: "";
	    border-bottom: 2px solid black;
	    width: 100%;
	    position: absolute;
	    left: 50%;
	    top: 40px;
	    transform: translate(-50%);
	}

#membership-options span.small {
    font-size: 30px;
    text-transform: none;
}

#club-hours #low-as {
    position: absolute;
    top: 40px;
}

#club-hours #video-button {
    position: absolute;
    top: 160px;
	left: 50px;
}

body.postid-1542 #club-hours #low-as {
    top: 180px;
}

.postid-1542 #club-hours #video-button {
    left: -200px;
    top: 180px;
}

#single-gym-content h2 {
    color: #056eb7 !important;
    font-weight: 700 !important;
}

#breadcrumb-bar {
    padding: 10px;
    text-align: center;
    background: #056eb7;
    color: #fff;
}
	#breadcrumb-bar a {
	    color: #d3fc48;
	    font-weight: 700;
	}



#benefits-containerWrap .contentWrap li {
    font-family: "rockwell-nova",rockwell-nova,sans-serif !important;
    font-size: 16px !important;
}
	#benefits-containerWrap .contentWrap li strong {
	    text-transform: uppercase;
	    font-weight: 500;
	    font-size: 22px;
	}
	
.et_pb_image_0.moneybackguaranteeIMG img {
    max-width: 150px;
}
div#landing.et_pb_section.et_pb_section_0 {
    background-image: none !important;
}
	
	
/***** VIDEO HEADER ****/
#video-container {
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 3 !important;
    overflow: hidden;
}
	#video-container video {
	    position: absolute;
	    top: 50% !important;
	    left: 50% !important;
	    width: 100vw;
	    transform: translate(-50%);
	    z-index: 11;
	}
	
.wins-title h3 {
    color: black;
    font-size: 60px;
    font-weight: 600;
    font-family: "Oswald",sans-serif;
    margin-top: -50px;
}

#colaw-wins {
    border-top: 10px solid #0269b4;
}

.wins-block p {
    color: white;
    line-height: 100%;
    font-size: 13px;
}
.wins-block {
    background: #428cc5;
    border: 5px solid #0269b3;
    border-radius: 5px;
}

.wins-block img {
    width: 50%;
}

.wins-block {
    padding: 15px 10px 30px 10px;
}

.wins-block strong {
    font-size: 31px;
    text-transform: uppercase;
    color: #cdff00;
    font-family: "Oswald",sans-serif;
    line-height: 100%;
}

.wins-block hr {
    color: green;
    border: 0px;
    height: 3px;
    background: #cdff00;
    margin-top: -3px;
}

.page-id-2705 #home-hero {
    position: absolute;
    height: 650px;
    top: -30px;
    z-index: 0;
    overflow: hidden;
}


.page-id-82 ol {
    padding: 20px 0px 0 40px !important;
}

.page-id-82 ol li {
    list-style-position: outside;
}

#location-tour h4 {
    color: #0262b1 !important;
}



/***** PODCAST PAGES *****/
#podcast-hero {
    background: url(/wp-content/uploads/You-Can-Do-This-Podcast-Header-Version-1.1.jpg) no-repeat top center/cover;
    min-height: 350px;
    border: 5px solid #cffc35;
}
.post-type-archive-podcast #messaging {
    width: 100%;
/*     background: url(/wp-content/uploads/podcast-header2.jpg) no-repeat center top/cover; */
    min-height: 340px;
}
.post-type-archive-tv #messaging {
    width: 100%;
/*     background: url(/wp-content/uploads/header-the-vet-recruiter-tv-left.jpg) no-repeat center top/cover; */
    min-height: 340px;
}
	.post-type-archive-podcast #messaging-container, .post-type-archive-tv #messaging-container {
	    max-width: 1080px;
	    margin: 0 auto;
	    width: 100%;
	}
		.post-type-archive-podcast #messaging-container h1, .post-type-archive-tv #messaging-container h1 {
		    color: #1b1464;
		    font-size: 65px;
		    max-width: 600px;
		    font-weight: 700;
		    padding-top: 40px;
		}
		.post-type-archive-tv #messaging-container h1 {
		    font-size: 56px;
		    color: #fff;
		    max-width: 100%;
		    padding-left: 37%;
		}
		.post-type-archive-podcast #messaging-container h4, .post-type-archive-tv #messaging-container h4 {
		    color: #1b1464;
		    font-size: 32px;
		    font-style: italic;
		}
		.post-type-archive-tv #messaging-container h4 {
		    color: #fff;
		    padding-left: 41%;
		    max-width: 100%;
		    font-size: 30px;
		}
#podcast-list {
    width: 100%;
    margin: 0 auto;
    background: #dddddd;
	padding: 40px 0;
}

	#podcast-list:after{
		content: "";
		display: block;
		clear: both;
	}


	#podcast-list-content {
	    width: 100%;
	    max-width: 1080px;
	    margin: 0 auto;
        display: flex;
	}
	
		#podcast-list-content:after {
		    content: "";
		    display: block;
		    clear: both;
		}
		
			#podcast-list-left {
			    width: 100%;
			    max-width: 75%;
			    float: none;
			    margin: 0 auto;
			}
				.supscript {
				    font-size: 17px;
				    position: relative;
				    bottom: 30px;
				}
	
				.podcast-item {
				    background: #fff;
				    box-shadow: 0 2px 1px rgba(0,0,0,0.1);
				    max-width: 730px;
				    width: 100%;
				    float: left;
				    margin: 10px auto;
			        padding-bottom: 40px;
				}
				
					.smart-track-player.spp-has-download.stp-color-8ab800 {
					    margin: 0;
					}
					
					body.spp .smart-track-player {
						margin-top: 0 !important;
					}
					body.spp .smart-track-player.stp-color-60b86c .spp-track .spp-loaded, body.spp .smart-track-player.stp-color-60b86c .spp-track .spp-loaded-container {
						background: #0acad3 !important;
					}
					
					body.spp .smart-track-player.stp-color-60b86c .spp-track .spp-progress .spp-current-time {
					    background: #252c6b !important;
					}
				
					.podcast-item p, .podcast-item .title {
					    padding: 0 40px 0;
					    box-sizing: border-box;
					    margin: 10px auto;
					}
					
					.podcast-item .title {
					    font-size: 28px;
					    margin-top: 20px;
					    display: inline-block;
					    margin-bottom: 0;
					    padding-bottom: 0;
					    width: 100%;
					    line-height: 100%;
					}
					.podcast-content {
					    padding: 30px;
					}
						.podcast-content p {
						    padding: 0;
						}
					
					.podcast-item .read-more {
					    padding: 10px 40px 0;
					    display: inline-block;
					    position: relative;
					    font-size: 16px;
					}
					
						.podcast-item .read-more:after {
						    content: "»";
						    display: block;
						    position: absolute;
						    top: 10px;
						    right: 25px;
						}
					
					.video-link {
					    margin-left: 40px;
					    margin-top: 20px;
					    display: block;
					}
					
			#podcast-list-right {
			    padding-left: 30px;
			    border-left: 1px solid #ddd;
			    float: right;
			    width: 35%;
			}
			
				#podcast-list-right #sidebar {
				    float: right;
				    width: 100% !important;
				    padding-left: 0;
				}
					.podcast-form {
					    background: #1b1464;
					    padding: 20px;
					    box-sizing: border-box;
					    max-width: 340px;
					    margin-bottom: 40px;
					} 
						.podcast-form h4 {
						    color: #fff;
						    font-size: 34px;
						}
							.podcast-form h4 span {
							    font-weight: 700;
							    text-transform: uppercase;
							    font-size: 36px;
							}
							
						.podcast-form input[type=submit] {
						    background: #9a7348;
						    text-align: center;
						    display: block !important;
						    width: 95% !important;
						    font-size: 20px;
						}

/*

.post-type-archive-podcast #messaging, .post-type-archive-motivation #messaging {
    max-width: 1080px;
    margin: -30px auto -50px;
    background-size: 100%;
}
*/

/****** NEW PLAYER STYLES ******/
.smart-track-player {
	height: 70px !important;
	background: #000 !important;
}
	.smart-track-player .spp-show-logo {
	    height: 70px !important;
	    width: 70px !important;
	}
	.podcast-item .smart-track-player .spp-track-layer-0, .podcast-item .smart-track-player .spp-track-layer-1, .podcast-item .smart-track-player .spp-track-layer-2 {
		width: calc(100% - 70px) !important;
		height: 62px !important;
	}
	.smart-track-player .spp-track-layer-1 .spp-playback-controls {
	    background: transparent !important;
	    border: 4px solid #fff;
	    top: 40% !important;
	    right: 5%;
	    text-align: center;
	    height: 55px !important;
	    width: 55px !important;
	}
		.smart-track-player .spp-track-layer-1 .spp-playback-controls .spp-play-pause svg {
		    left: -11px;
		    fill: #fff !important;
		}
			.smart-track-player .spp-track-layer-1 .spp-playback-controls .spp-play-pause .spp-pause {
			    position: relative;
			    left: -14px !important;
			}
	.smart-track-player .spp-track-layer-2 {
		background: #000 !important;
		height: 62px !important;
	}
		.smart-track-player .spp-track-layer-2 .spp-artist-and-title {
			left: 30px !important;
			top: 40% !important;
		}
			.smart-track-player .spp-track-layer-2 .spp-artist-and-title .spp-track-title {
			    color: #fff;
			}


	
/********* RESPONSIVE < 1270px *********/
/***************************************/
@media screen and (max-width: 1270px){	
#top-menu-nav {
	display: none;
}

#et_mobile_nav_menu {
    display: none;
}

	.mobile_menu_bar {
	    display: block;
	    position: relative;
	    line-height: 0;
	}
	
	#club-hours #low-as {
	    position: relative !important;
	    top: auto !important;
	}
	#club-hours #video-button {
	    position: relative;
	    top: -40px;
	    margin-top: 0;
	}
	.postid-1542 #club-hours #video-button {
	    left: auto;
	    top: inherit;
	}


#location-info h1, .post-1542 #location-info h1 {
    font-size: 28px !important;
}

}


/********* RESPONSIVE < 1023px *********/
/***************************************/
@media screen and (max-width: 1023px){
	
	

	
	
	#reviewsWrap {
		position: relative;
		max-width: 1080px;
		margin: 0 auto;
		right: 0;
		top: 0;
		background-color: rgba(255,255,255,0.8);
		padding: 25px;
	}
	
	.moneybackguaranteeIMG {
    position: absolute;
    top: 346px;
    width: 150px !important;
    left: -114px !important;
}
	#club-hours #video-button {
	    position: relative;
	    top: -40px;
	    margin-top: -50px;
	}
	
}


@media screen and (max-width: 980px) {
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		.et-social-icons, #footer-info {
		    float: right;
		    text-align: center;
		}
		.et-social-icons { display: block; }
		
		
			.home #messaging:after, .page-id-2705 #messaging:after{
			    content: "";
			    position: absolute;
			    background-color: rgba(0,0,0,.5);
			    top: 0;
			    bottom: 0;
			    left: 0;
			    right: 0;
			}
	
	
	h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
		font-size: 38px;
		word-wrap: normal;
	}
	
	a.messaging-video {
		position: absolute;
		left: 50%;
		margin-left: -84px;
		bottom: -198px;
		/* border: 4px #cfff33 solid; */
		border-radius: 50%;
		height: 128px;
		width: 168px;
		/* background-color: #1555c6; */
		z-index: 99;
	}
	.most-reviews {
	    margin-top: 0;
	}
	
	#give-back-bar img.alignright {
		display: inline;
		float: left;
		margin-left: 0;
	}
	
#locationsheaderWrap ul {
    display: flex;
    flex-direction: column;
    list-style: none;
    justify-content: flex-start;
    align-items: flex-start;
}

#membership-optionsWrap h2 {
    margin-top: 38px;
}

.dealWrap {
    margin: 10px 10px !important;
    padding: 50px 30px;
}

.dealWrap .et_pb_text_inner .btn {
    position: relative;
}

#membership-optionsWrap strong {
    font-weight: 400;
    font-size: 20px;
}
	
	.cen02Wrap {
		margin: 0;
		width: 100% !important;
	}

#reviewsWrap {
    position: relative;
    max-width: 80%;
    margin: 0 auto;
    padding-left: 0;
    margin-bottom: 50px;
    text-align: center;
}
	
	.contentWrap ul {
		margin: 0 auto;
		padding: 0;
		list-style: none;
		position: relative;
		max-width: 100%;
	}
	
	.moneybackguaranteeIMG {
		position: relative;
		top: -34px;
		width: 150px;
		left: auto;
	}

	.single-gyms #about .et_pb_slide_image img {
    min-height: 200px;
}

.moneybackguaranteeIMG {
    position: absolute;
    top: 346px;
    width: 150px;
    left: -114px;
}
	
	#club-hours #low-as {
	    position: relative !important;
	    top: 0 !important;
	}
	

	
}


@media screen and (max-width: 768px) {
	#video-container {
	    width: calc(100vh + 100vw);
	    height: 103vh;
	    display: none;
	}
		#video-container video {
		    top: 0 !important;
		    left: 0 !important;
		    bottom: 0;
		    right: 0;
		    width: 100%;
		    height: auto;
		    transform: translate(-30%);
		    min-width: 1120px;

		}
		#messaging.articles video {
			display: none;
		}
		#messaging.articles:before {
		    content: "";
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    background: rgba(0,0,0,.5);
		}
		
	#club-hours #low-as {
	    position: relative !important;
	    top: 0 !important;
	}

}


/********* RESPONSIVE < 630px *********/
/****************************************/
@media screen and (max-width: 640px){
/*** GLOBALS ***/
	.btn {
	    display: block;
	    margin: 15px auto;
	    max-width: 250px;
	}

/*** CTA SECTIONS ***/
	.cta-left, .cta-right {
	    position: relative;
	}
		.cta-left:before, .cta-right:before, .cta-center:before {
		    content: "";
		    display: block;
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    background: rgba(0,0,0,.5);
		}
		.cta-left.dark:before, .cta-right.dark:before, .cta-center.dark:before {
			background: rgba(255,255,255,.5);
		}
	
/*** IMAGE / FORM ***/
	.image-form .et_pb_column {
	    padding: 40px 0;
	}
		.image-form .et_pb_column .image-form-content {
		    position: relative;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    transform: none;
		    width: 100%;
		    height: auto;
		    padding: 20px;
		}
		.image-form-content.form {
		    padding: 40px 20px;
		    box-sizing: border-box;
		    min-height: 100%;
		}
		


/**** HEADER ****/	
#header {
	padding: 10px 0 0;
}
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	    margin-bottom: 40px;
        padding-right: 5%;
	}
		.et-social-icons { display: block; }
	
	#logo {
	    width: 49%;
	    float: none;
	    margin: 0 auto 10px;
	    display: block;
        padding-right: 5%;
	}
	
	#header .btn {
	    width: 80%;
	    margin: 10px auto;
	    float: none;
	}
	
	.et-info-phone {
		text-align: center;
	}
	.et-info-phone:after {
		display: none;
	}
	
	.home #messaging, .page-id-2705 #messaging {
	    padding-top: 0;
	    padding-bottom: 200px;
	}

	
	.membership-gallery .et_pb_gallery_item {
	    max-width: 100%;
	    height: auto;
	}	
	
	#give-back-bar .btn {
	    margin-left: auto;
	    text-align: center;
	}
	
	.single-gyms #graph-container {
	    width: 90%;
	}
	.single-gyms #et-boc #benefits-chart-container.et_pb_text_6 {
	    padding: 10px !important;
	}
	#memberships-chart {
	    border: none;
	    
	}
	#memberships-chart tbody {
	    max-width: 100% !important;
	}
		#memberships-chart tr {
		    display: flex;
		}
			#memberships-chart tbody tr td:first-child {
			    width: 20% !important;
			}
				#memberships-chart tbody tr td:first-child img {
				    max-width: 40px !important;
				}
			#memberships-chart tbody tr td:last-child {
			    width: 80% !important;
			}
				#memberships-chart tbody tr td:last-child h4 {
				    font-size: 18px !important;
				}
				#memberships-chart tbody tr td:last-child p {
				    font-size: 15px;
				}
		
	#membership-options-top-left {
	    margin-top: 120px;
	}
		#membership-options-top-left:before {
		    top: -60px;
		    left: 50%;
		    transform: translate(-50%);
		}
		.single-gyms #membership-options h6 del {
		    display: block;
		    margin-bottom: 10px;
		    font-size: 40px !important;
		}
		.single-gyms #membership-options h6 strong {
		    font-size: 52px;
		    margin-top: 10px;
		    display: inline-block;
		    line-height: 120%;
		}
	#membership-options-top-right {
		position: relative;
	}
		#membership-options-top-right:before {
		    content: "";
		    display: block;
		    position: absolute;
		    width: 110px;
		    height: 110px;
		    background: url(/wp-content/uploads/colaw-fitness-location-money-back.png) no-repeat center / contain;
		    top: -90px;
		    left: 50%;
		    transform: translate(-50%);
		}
	#membership-options-top-right:before {
		
	}
		#badge {
			display: none;
		}
		

.postid-1542 #club-hours #video-button {
    left: 60px;
    top: 100px;
    position: relative;
}

#club-hours #low-as {
    position: relative !important;
    top: -30px !important;
    padding-bottom: 30px;
}

body.postid-1542 #club-hours #low-as {
    top: 20px !important;
}

.postid-1542 #club-hours #video-button {
    left: 60px;
    top: 0px;
    position: relative;
}



.et-db #et-boc #benefits-chart-container.et_pb_text_7 {
    padding-left: 3% !important;
    padding-right: 3% !important;
    width: 100% !important;
}

#landing #header-container .cen02Wrap .messaging {
    padding: 50px 2.5% 25px;
    min-width: auto;
}

#landing #header-container .cen02Wrap h4 {
    font-size: 18px;
}

#landing #header-container .cen02Wrap h3 {
    font-size: 71px;
}

#landing #header-container .cen02Wrap h2 {
    font-size: 82px;
}

#landing #header-container .cen02Wrap h1 {
    font-size: 120px;
}

.nobrainer {
    min-width: auto;
}

#benefitsWrap h1 {
    font-size: 70px;
}


.single-gyms #about .et_pb_media_alignment_center .et_pb_slide_image {
    top: auto !important;
    margin: 0 auto !important;
    display: block !important;
    max-height: 330px !important;
    padding-left: 0;
}
.single-gyms #about .et_pb_slide_image img {
    min-height: 200px;
    /* max-height: 100% !important; */
    object-fit: contain !important;
    display: block;
    margin: 0 auto;
    min-width: 100% !important;
}
.single-gyms #about .et-pb-controllers {
    bottom: 0 !important;
}
.single-gyms #about .et-pb-controllers {
    display: none;
}
	
	.single-gyms #about .et_pb_slide_image img {
    min-height: 200px;
    max-height: 100% !important;
    object-fit: contain !important;
}

#location-tour {
    padding: 0 5%;
}
	
}

/********* RESPONSIVE < 400px *********/
/****************************************/
@media screen and (max-width: 400px){

.home #messaging {
    padding-top: 0px;
    padding-bottom: 200px;
}

		/*** POP UP VIDEO ***/
		
		.pp_pic_holder.dark_square {
		    left: 50% !important;
		    width: 300px !important;
		    position: absolute !important;
		    margin-left: -150px !important;
		}
		
		.pp_content_container {
		    text-align: center !important;
		}
		
		
		#pp_full_res iframe {
		    width: 100% !important;
		    height: auto !important;
		}
		
}